Loading...
Searching...
No Matches
ConvertElementType< T, SubT > Struct Template Reference

Conversion classes for changing the underlying type of VDB types. More...

`#include <openvdb/Types.h>`

## Public Types

using | Type = SubT

## Detailed Description

template<typename T, typename SubT>
struct openvdb::v10_0::ConvertElementType< T, SubT >

Conversion classes for changing the underlying type of VDB types.

## Member Typedef Documentation

## Type

template<typename T, typename SubT>

using Type = SubT